export const Routes = {
    Home: '/',
    ExemplePage: '/exemple',
    PrivatisationPage: '/privatisation/presentation',
    PrivatisationReservationPage: '/privatisation/reservation',
    DetailConcert: '/concerts',
    Programmation: '/concerts',
    LoginPage: '/login',
    RegisterPage: '/register',
    PaymentPage: '/payment',
    Cart: '/cart',
    ConfirmationPage: '/confirmation',
    AdminListConcerts: '/admin/concerts',
    ReservationConcert: '/reservation-concert',
    ReservationCoordonnees: '/reservation-coordonnees',
};
